今天在在centos 6.9上 安装python3.6后 使用pip 安装模块,提示如下错误: pip is configured with locations that require TLS/SSL, however the ssl module in Python is not available. 解决方法: 1、安装 ope...